body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: #eeeeee; background-position: center}

p {  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; margin-bottom: 0.5em; font-size: 80%; line-height: 130%; margin-right: 1em}

ul {  margin-bottom: 0.5em; font-size: 80%; line-height: 130%}

li {  margin-right: 2em; margin-bottom: .25em; margin-left: 1em; list-style-type: square}
h1 {  font-weight: bold; margin-bottom: 0.8em; font-family: Georgia, "Times New Roman", Times, serif; font-size: 120%; font-style: italic; line-height: 130%; color: #990033; text-align: right; margin-right: 1em; margin-top: 0.5em}
h2 {  font-size: 80%; line-height: 130%; font-weight: bold; color: #003366; margin-bottom: 0.5em}
a:active {  color: #003366; text-decoration: underline}
a:hover {  background-color: #eeeeee; color: #003366; text-decoration: underline}
a:visited {  color: #990033; text-decoration: underline}
a:link {  color: #003366; text-decoration: underline}

#nav a:active {  color: #003366; text-decoration: none; margin-left: 1em}
#nav a:hover {  background-color: #eeeeee; color: #003366; text-decoration: none; margin-left: 1em}
#nav a:visited {  color: #990033; text-decoration: none; margin-left: 1em}
#nav a:link {  color: #003366; text-decoration: none; margin-left: 1em}
#nav p {  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; margin-bottom: 0.8em; font-size: 80%; margin-right: 1em; margin-top: 0px}

#topnav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #003366; text-decoration: none; text-align: right; margin-top: 0.5em; margin-right: 0.5em; font-size: 80%; line-height: 130%; margin-right: 1em}

#topnav a:active {  color: #003366; text-decoration: none}
#topnav a:hover {  background-color: #ffffff; color: #003366; text-decoration: none}
#topnav a:visited {  color: #003366; text-decoration: none}
#topnav a:link {  color: #003366; text-decoration: none}.footer {  font-size: 70%; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; line-height: 130%; color: #666666; margin-bottom: 0px}
}
.generaltext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #3399CC;
	font-variant: normal;
	line-height: 20px;
	text-transform: none;
}
